body { margin:0; padding:0; font-family:'Times New Roman',serif; color:#000; }
a:link { text-decoration:none; color:#000; }
a:visited { text-decoration:none; color:#000; }
code { display:block; margin:3px 0; border:dashed 1px #333; padding:10px; }
h1 { margin-top:0; font-size:125%; letter-spacing:2pt; color:#333; }
.start h1 { margin-bottom:0; border-bottom:none; padding-bottom:0; font-size:130%; }
h2 { margin-top:0; font-size:110%; letter-spacing:1.5pt; }
h3 { margin-top:0; font-size:100%; letter-spacing:1.5pt; }
p { font-size:90%; }
p#top { margin:0; padding-bottom:20px; font-size:100%; font-weight:bold; letter-spacing:3pt; }
.submenu { display:none; }
.name { margin-top:0; border-bottom:solid 1px #666; padding:5px; font-size:95%; font-weight:bold; }
.name .anker { float:right; }
.datum { margin-bottom:0; border-top:solid 1px #666; padding-top:5px; text-align:right; font-size:80%; }
blockquote { margin:0; border:dotted 1px #333; padding:20px; }
ol { margin-top:0; }
ul { margin-left:20px; }
li { margin-bottom:5px; }
li { margin-bottom:5px; }
.printnoborder { border:0 none; }
table { margin-bottom:20px; border:solid 1px #666; width:100%; text-align:left; }
table td,th { border-right:solid 1px #666; border-bottom:solid 1px #666; padding:10px; font-size:90%; }
caption { margin:0; border:solid 1px #666; border-bottom:none; padding:10px; font-size:100%; font-weight:bold; letter-spacing:1.5pt; }
.col-forum { width:18%; }
.col-user { width:18%; }
.col-zahl { width:7%; text-align:center; }
.col-datum { width:15%; text-align:right; }
form { display:none; }
#content { margin:0; padding:20px; text-align:left; }
#ende { display:none; }
#navi { display:none; }
#footer { display:none; }
.left { text-align:left; }
.right { text-align:right; }
.center { text-align:center; }
.innen { margin-bottom:20px; border:solid 1px #666; padding:20px; text-align:left; }
.innen .beitrag { font-size:90%; }
.innen * .beitrag { font-size:100%; }
.message { margin-bottom:20px; border:solid 1px #666; padding:20px; }
.schmal { margin:0 auto 20px; width:440px; }
.signatur { border-top:dashed 1px #333; padding-top:10px; }
.sitemap ul { margin:0; padding:0; text-indent:0; list-style-type:none; line-height:200%; font-weight:bold; }
.sitemap li ul li { display:inline; padding-right:15px; font-weight:normal; }

div.noprint {display:none;}

div.float {float: left;}
div.float_right {float: right;}
div.image_main {float: right; margin-left:1em; margin-bottom:1em; width:310px;text-align:center;}
div.image_right {float: right; margin-left:1em; margin-bottom:1em; width:130px; text-align:center;}
div.gallery-item {float: left; width:130px;height:190px;}
div.float p, div.float_right p, div.image_main p, div.image_right p, div.gallery-item p {font-family:geneva,sans-serif;font-size:11px;margin-top:0;margin-bottom:0;text-align: center;}

div.zitat {margin-left:10%;text-align:right;}
div.zitat h2 {margin:0;font-size:120%;font-weight:normal;}
div.zitat p {font-weight:bold;margin:0 2em 0 0;font-size:120%;display:inline;}
div.zitat p.quelle {font-weight:normal;margin:0;font-size:110%;}

}